@charset "UTF-8";

/* ================= header ================= */
.headline-top{
  position: fixed;
  top: 0;
  left: 0;
  z-index: 9999;
  width: 100%;
  transition: all .3s;
}
.headline-top.m_fixed{
  background-color: #fff;
  transition: all .3s;
}
.headline-top a:hover{
  text-decoration: none;
}
.headline-top .headline-inner{
  position: relative;
  display: flex;
  width: 100%;
}
.headline-top .headline-inner .logo{
  margin: 0.52vw 0 0.52vw 30px;
  display: block;
  width: calc(600/1920*100%);
  box-sizing: border-box;
  position: relative;
  Z-INDEX: 2;
}
.header-nav {
  display: flex;
  align-items: center;
  justify-content: flex-end;
  width: calc(1320/1920*100%);
}
.header-nav > ul{
  display: flex;
  align-items: center;
  margin: 0;
}
.header-nav > ul > li{
  margin-left: 2.8125vw;
  line-height: 1;
}
.header-nav > ul > li > a{
  position: relative;
  color: #480B05;
  transition: all .3s ease;
  padding: 0 0 1.85rem;
  font-size: clamp(13px, 0.83vw, 999px);
}
.header-nav > ul > li > a .icon{
  display: inline-block;
  width: 0.625vw;
  position: absolute;
  top: -0.08vw;
  right: -0.73vw;
}
.header-nav > ul > li > a:after {
    content: "";
    display: block;
    width: 0;
    height: 1px;
    transform: translateY(-100%);
    background-color: #941709;
    position: absolute;
    bottom: -.1111111111rem;
    left: 0;
    opacity: 0;
    transition: all .3s ease;
}
.header-nav > ul > li > a:hover:after{
  width: 100%;
  opacity: 1;
}
.header-nav > ul > li:hover > a.is-submenu::after {
  width: 100%;
  opacity: 1;
}

.header-submenu {
    position: absolute;
    bottom: 0;
    left: 0;
    transform: translateY(100%);
    width: 100%;
    z-index: 9999;
    box-shadow: 0px 3px 10px rgba(0, 0, 0, .05);
    visibility: hidden;
    opacity: 0;
    transition: all .05s;
}
.header-nav > ul > li:hover .header-submenu {
    visibility: visible;
    opacity: 1;
    transition: all .3s;
}
.header-submenu:before{
    content: "";
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100vh;
    background: rgba(0, 0, 0, .62);
    pointer-events: none;
}
.header-submenu .outer{
    position: relative;
    background: #fff;
    padding: min(2.6666666667rem, 48px) 0 min(5.3333333333rem, 96px);
}
.header-submenu .submenu-blocks{
  width: calc(1190/1920*100%);
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
}
.header-submenu .submenu-block{
    width: calc(330/1190*100%);
}
.header-submenu .submenu-block .parent{
    position: relative;
    display: flex;
    align-items: center;
    justify-content: space-between;
    text-decoration: none;
    color: #222;
    font-size: 1.04vw;
    line-height: 1.5;
    font-weight: 700;
    padding: min(.8888888889rem, 16px) .4444444444rem;
    border-bottom: 1px solid #480B05;
    background: 0 0;
}
.header-submenu .submenu-block .children{
    margin-top: min(1.3333333333rem, 24px);
}
.header-submenu .submenu-block .children li{
  margin-top: 0.78vw;
}
.header-submenu .submenu-block .children li a{
    position: relative;
    display: block;
    color: #606060;
    font-size: clamp(13px, 0.83vw, 999px);
    background: 0 0;
}
.header-nav .tel{
  margin: 0 2.8125vw;
  width: 11.56vw;
}
.header-nav .contact-btn{
  width: 5.2vw;
}

/* sp toggle */
.menu-toggle{
  display:none;
  width:40px;
  height:40px;
  background:none;
  border:none;
  flex-direction:column;
  justify-content:center;
  gap:6px;
  cursor:pointer;
  z-index:1001;
}

.menu-toggle span{
  width:100%;
  height:2px;
  background:#000;
  transition:.3s;
}

/* ×変形 */
.menu-toggle.is-open span:nth-child(1){
  transform:translateY(8px) rotate(45deg);
}
.menu-toggle.is-open span:nth-child(2){
  opacity:0;
}
.menu-toggle.is-open span:nth-child(3){
  transform:translateY(-8px) rotate(-45deg);
}

/* SP */
@media(max-width:768px){
  .menu-toggle{
    position: fixed;
    top: 10px;
    right: 10px;
    z-index: 10;
    display:flex;
  }

  .header-nav{
    display:none;
    position:absolute;
    top:0;
    left:0;
    width:100%;
    background:#fff;
    padding:80px 20px 20px;
    box-shadow:0 10px 30px rgba(0,0,0,.1);
    height: 100vh;
    overflow: scroll;
  }

  .header-nav ul{
    flex-direction: column;
  }

  .header-nav.is-open{
    display:block;
  }
  .header-nav > ul > li{
    width: 100%;
    margin: 0 2.8125vw;
  }
  .header-nav > ul > li > a{
    font-size: 18px;
    display: block;
    padding: 1.7rem 0;
    font-weight: bold;
    border-bottom: #941709 1px solid;
  }
  .header-nav .tel,
  .header-nav .contact-btn{
    display: none;
  }
  .header-nav > ul > li:hover .header-submenu{
    visibility: hidden;
    opacity: 0;
	          transform: translateY(0);
  }

  .header-nav > ul > li > a .icon{
    width: 24px;
    right: 10px;
    top: 25px;
  }
  .header-nav > ul > li.is-open > a{
    border-bottom: transparent;
    padding: 1.7rem 0 1rem;
  }
  .header-nav > ul > li.is-open > a.is-submenu::after{
    opacity: 0;
  }
  .header-nav > ul > li.is-open .header-submenu{
    visibility: visible;
    opacity: 1;
    /*transition: all .3s;*/
    position: static;
    /*transform: translateY(0);*/
    width: 100%;
    box-shadow: 0px 0px 0px transparent;
  }
  .header-submenu:before{
    box-shadow: 0px 0px 0px transparent;
    background: transparent;
  }
  .header-submenu .outer{
    padding: 0;
  }
  .header-submenu .submenu-blocks{
    width: 90%;
    margin: 0 0 0 auto;
    display: block;
  }
  .header-submenu .submenu-block{
    width: 100%;
  }
  .header-submenu .submenu-block .parent{
    font-size: 18px;
  }
  .header-submenu .submenu-block .children li a{
    font-size: 16px;
    margin: 10px 0;
  }
}

@media(max-width:480px){
  .menu-toggle{
    top: 6px;
  }
  .header-nav > ul > li > a .icon{
    width: 12px;
    right: 10px;
    top: 25px;
  }
}

/* ================= top ================= */
body{
  margin: 0;
}
.top_sec img{
  width: 100%;
}
.top_sec a{
  text-decoration: none;
}
.br-sp{
  display: none;
}
.top_sec h2,
.top_sec h3,
.top_sec h4,
.top_sec p{
  margin: 0;
}

.top_sec .container{
  width: 1000px;
  margin: 0 auto;
}

.top_sec .con_ttl{
  margin-bottom: 30px;
  text-align: center;
  font-size: 40px;
  color: #660000;
  font-weight: bold;
}
.top_sec .con_lead{
  margin-bottom: 30px;
  text-align: center;
  font-size: 40px;
  color: #222222;
  font-weight: bold;
}
.top_sec .con_txt{
  margin-bottom: 70px;
  text-align: center;
  font-size: 18px;
  color: #222222;
  font-weight: bold;
}

.top_sec .btn-w a,
.top_sec .btn-r a,
.top_sec .btn-g a{
  display: block;
  background-color: #fff;
  color: #880000;
  position: relative;
  text-decoration: none;
  font-weight: bold;
  text-align: center;
}
.top_sec .btn-r a{
  background-color: #880000;
  color: #fff;
}
.top_sec .btn-g a{
  background-color: #178414;
  color: #FFFF00;
}

.top_sec .btn-w a .icon,
.top_sec .btn-r a .icon,
.top_sec .btn-g a .icon,
.top_sec .btn-o .icon{
  display: block;
  width: 14px;
  position: absolute;
  top: 50%;
  right: 24px;
  -webkit-transform: translate(0,-50%);
  -moz-transform: translate(0,-50%);
  -ms-transform: translate(0,-50%);
  -o-transform: translate(0,-50%);
  transform: translate(0,-50%);
}
.top_sec .btn-g a .icon{
  right: 15px;
}


@media screen and (max-width: 768px) {
/* 768pxまでの幅の場合に適応される */
.top_sec{
    padding: 0;
  }
  .br-sp{
    display: block;
  }
  .br-pc{
    display: none;
  }
  .top_sec .container{
    width: 92%;
    padding: 0;
  }
  .top_sec .con_ttl{
    font-size: 26px;
  }
  .top_sec .con_lead{
    font-size: 24px;
  }
  .top_sec .con_txt{
    margin-bottom: 64px;
    font-size: 14px;
  }
}

/* ================= about ================= */
/* ==== first view ==== */
.top-ab-fv{
  position: relative;
	height: fit-content;
  margin: 23.54vw 0 38.07vw 5.3125vw;
}
.top-ab-fv .img{
  position: fixed;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100%;
  z-index: -1;
}
.top-ab-fv-ttl{
  font-size: 2.08vw;
}
.top-ab-fv-ttl .min{
  margin-bottom: 2.08vw;
  display: block;
  font-size: 6.198vw;
  font-family: "游明朝体", "Yu Mincho", serif;
  font-weight: 500;
}
.top-ab-fv-ttl .sm{
  font-size: 4.42vw;
}
.smooth{
    clip-path: inset(0 100% 0 0);
    display: inline-block;
    font-weight: bold;
    transition: 1.4s cubic-bezier(0.37, 0, 0.63, 1);
    transition-property: clip-path;
    height: 20.416vw;
}
.smooth.is-animated {
    clip-path: inset(0);
}

@media (max-width: 768px) {
  .top-ab-fv-ttl{
    font-size: 24px;
  }
  .top-ab-fv-ttl .min{
    margin-bottom: 20px;
    font-size: 68px;
  }
  .top-ab-fv-ttl .sm{
    font-size: 44px;
  }
}
@media (max-width: 480px) {
  .top-ab-fv{
    margin: 28vw 0 63vw 5vw;
  }
  .top-ab-fv-ttl{
    font-size: 14px;
  }
  .top-ab-fv-ttl .min{
    margin-bottom: 10px;
    font-size: 44px;
  }
  .top-ab-fv-ttl .sm{
    font-size: 31px;
  }
}

/* ==== mission ==== */
.top-ab-mss{
  padding: 22.5vw 0 6.3vw;
  background-image: url("../images/top-2026/bg-white-1.png");
  background-repeat: no-repeat;
  background-position: top center;
  background-size: cover;
}
.top-ab-mss .con-inner{
  width: 89.58vw;
  margin: 0 auto;
}
.top-ab-mss .txtbox{
  margin-bottom: 18vw;
  font-size: 1.25vw;
  font-weight: bold;
}
.top-ab-mss .lead-txt{
  margin-bottom: 3vw;
  font-size: 2.08vw;
  text-align: center;
  color: #480B05;
}
.top-ab-mss .txt{
  line-height: 2;
  text-align: center;
  color: #480B05;
}
.top-ab-mss .list{
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.top-ab-mss .item{
  width: calc(840/1720*100%);
}
.top-ab-mss .item a{
  display: block;
  overflow: hidden;
  padding: 9.375vw 3.4vw 9.375vw 2.8125vw;
  color: #fff;
  border-radius: 16px;
  font-size: 1.5625vw;
  font-weight: bold;
  position: relative;
}
.top-ab-mss .item a .bg-img{
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  margin: auto;
  width: 100%;
  height: 100%;
  background-image: url("../images/top-2026/img-thoughts-1.png");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  transition: all .3s 0s ease, font-size 0s;
}
.top-ab-mss .item a .bg-img-2{
  background-image: url("../images/top-2026/img-overview-1.png");
}
.top-ab-mss .item a .bg-img:after{
  content:'';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, .36);
  border-radius: 16px;
}
.top-ab-mss .item a .txt{
  text-align: left;
  position: relative;
  z-index: 2;
  display: block;
  color: #fff;
}
.top-ab-mss .item a .txt::after{
  content:'';
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  right: 0;
  background-image: url("../images/top-2026/icon-arrow-1.png");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: contain;
  width: 40px;
  height: 10px;
}
.top-ab-mss .item a:hover{
  text-decoration: none;
  background-position: 100% 90%;
  background-size: 0 1px;
}
.top-ab-mss .item a:hover .bg-img{
  transform: scale(1.1);
}

@media (max-width: 768px) {
  .top-ab-mss{
    padding: 340px 0 60px;
  }
  .top-ab-mss .txtbox {
    margin-bottom: 200px;
    font-size: 20px;
  }
  .top-ab-mss .lead-txt {
    margin-bottom: 40px;
    font-size: 40px;
    text-align: left;
  }
  .top-ab-mss .txt{
    text-align: left;
  }
  .top-ab-mss .item a{
    font-size: 20px;
  }
}

@media (max-width: 480px) {
  .top-ab-mss{
    padding: 170px 0 30px;
  }
  .top-ab-mss .txtbox {
    margin-bottom: 100px;
    font-size: 12px;
  }
  .top-ab-mss .lead-txt {
    margin-bottom: 20px;
    font-size: 20px;
  }
  .top-ab-mss .txt{
    font-size: 16px;
  }
  .top-ab-mss .item{
    width: 100%;
    margin-bottom: 10px;
  }
  .top-ab-mss .item a{
    padding: 61px 23px;
  }
}


/* ==== top service ==== */
.top-sv{
  padding: 6.25vw 0;
  background-color: #F1F1F1;
  position: relative;
}
.top-sv .con-inner{
  width: 94.79vw;
  margin: 0 0 0 auto;
}
.top-sv .ttl-box{
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  margin-bottom: 4.6vw;
}
.ttl-box .en-ttl{
  width: calc(538/1820*100%);
}
.en-ttl .en-txt{
  margin-bottom: 1.5vw;
  display: block;
  color: #941709;
  font-family: 'Figtree';
  font-size: 1.51vw;
}
.en-ttl .jp-txt{
  display: block;
  font-size: 2.3vw;
  font-weight: bold;
}
.ttl-box .lead-txt{
  width: calc(1100/1820*100%);
  font-weight: bold;
  font-size: 0.93vw;
  color: #4A5565;
}

.top-sv .block{
  margin-bottom: 6vw;
  width: 72.86vw;
  position: relative;
  z-index: 3;
}
.top-sv .block > ul > li{
  display: flex;
  flex-wrap: wrap;
}
.top-sv .name-block{
  padding: 4.16vw 2.76vw;
  width: calc(512/1399*100%);
  background-color: #941709;
  color: #fff;
  font-weight: bold;
}
.top-sv .name-block-2{
  background-color: #0F326E;
}
.top-sv .name-block-3{
  background-color: #099494;
}
.top-sv .name-block .no{
  font-size: 1.35vw;
}
.top-sv .name-block .head-txt{
  margin-bottom: 2vw;
  font-size: 1vw;
  font-weight: 500;
  color: #fff;
}
.top-sv .name-block .name{
  font-size: 2.24vw;
  line-height: 1.5;
  color: #fff;
}

.top-sv .cont-block{
  width: calc(887/1399*100%);
  background-color: #fff;
  padding: 3vw 8.3vw 4.16vw 5.2vw;
}
.top-sv .cont-block-item a{
  display: block;
  padding: 2.5vw 0 1vw;
  color: #000;
  border-bottom: #480B05 1px solid;
  font-size: clamp(13px, 0.83vw, 999px);
  position: relative;
}
.top-sv .cont-block-item a::after{
  content:'';
  position: absolute;
  top: 60%;
  /* transform: translateY(-50%); */
  right: 0;
  background-image: url("../images/top-2026/icon-arrow-2.png");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: contain;
  width: 2.08vw;
  height: 0.52vw;
}
.top-sv .cont-block-item a:hover{
  text-decoration: none;
}
.top-sv .cont-block-item a .name{
  font-size: 1.25vw;
  font-weight: bold;
  padding: 0.5vw 0 0;
}
.top-sv .sys-block{
  width: calc(887/1399*100%);
}
.top-sv .sys-block ul{
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  position: relative;
  z-index: 2;
}
.top-sv .sys-block ul .cont-block-item{
  margin: 0 1.458vw;
  width: 21.45vw;
}

.top-sv .figure{
  position: absolute;
  top: 9.68vw;
  right: 0;
  width: 28.8vw;
}
.top-sv .figure .scroll{
  position: sticky;
  top: 0;
}
.top-sv .figure .scroll-img{
  position: relative;
}
.top-sv .figure .scroll-img::before{
  content: "";
  display: block;
  padding-top: 84vw;
}
.top-sv .figure .bg-img{
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  margin: auto;
  width: 100%;
  height: 100%;
  background-image: url("../images/top-2026/img-service-1.jpg");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
}

@media (max-width: 768px) {
  .top-sv{
    padding: 80px 0 0;
  }
  .top-sv .con-inner {
    width: 89.58vw;
    margin: 0 auto;
  }
  .top-sv .ttl-box{
    margin-bottom: 40px;
  }
  .ttl-box .en-ttl{
    width: 100%;
  }
  .en-ttl .en-txt{
    margin-bottom: 15px;
    font-size: 18px;
  }
  .en-ttl .jp-txt{
    font-size: 38px;
  }
  .ttl-box .lead-txt{
    width: 100%;
    margin-top: 20px;
    font-size: 14px;
  }

  .top-sv .block{
    width: 100vw;
    margin-left: -5.21vw;
    margin-bottom: 60px;
  }
  .top-sv .name-block{
    width: 100%;
    padding: 3vw 8.3vw 4.16vw 5.2vw;
  }
  .top-sv .name-block .no{
    font-size: 18px;
  }
  .top-sv .name-block .head-txt{
    margin-bottom: 10px;
    font-size: 14px;
  }
  .top-sv .name-block .name{
    font-size: 28px;
  }
  .top-sv .cont-block{
    width: 100%;
    padding: 3vw 5.2vw 6vw;
  }

  .top-sv .cont-block-item a{
    padding: 25px 40px 10px 0;
    font-size: 12px;
  }
  .top-sv .cont-block-item a::after{
    width: 30px;
    height: 10px;
  }
  .top-sv .cont-block-item a:hover{
    text-decoration: none;
  }
  .top-sv .cont-block-item a .name{
    font-size: 20px;
    padding: 10px 0 0;
  }
  .top-sv .sys-block{
    width: 100%;
  }
  .top-sv .sys-block ul .cont-block-item{
    width: 100%;
  }

  .top-sv .figure{
    position: static;
    width: 100vw;
    margin-left: -5.21vw;
  }
  .top-sv .figure .bg-img{
    background-image: url("../images/top-2026/sp-img-service-1.jpg");
  }
  .top-sv .figure .scroll-img::before{
    padding-top: 400px;
  }
}

@media (max-width: 480px) {
  .top-sv{
    padding: 50px 0 0;
  }
  .top-sv .ttl-box{
    margin-bottom: 30px;
  }
  .en-ttl .en-txt{
    margin-bottom: 8px;
    font-size: 12px;
  }
  .en-ttl .jp-txt{
    font-size: 24px;
  }
  .ttl-box .lead-txt{
    margin-top: 15px;
    font-size: 16px;
  }

  .top-sv .block{
    margin-bottom: 40px;
  }
  .top-sv .name-block .no{
    font-size: 14px;
  }
  .top-sv .name-block .head-txt{
    margin-bottom: 5px;
    font-size: 12px;
  }
  .top-sv .name-block .name{
    font-size: 22px;
  }

  .top-sv .cont-block-item a{
    padding: 20px 20px 20px 0;
    font-size: 11px;
  }
  .top-sv .cont-block-item a::after{
    width: 20px;
    height: 5px;
  }
  .top-sv .cont-block-item a .name{
    font-size: 18px;
  }

  .top-sv .figure .scroll-img::before{
    padding-top: 200px;
  }
}

/* ==== top case ==== */
.top-case{
  padding: 8.59vw 0;
  background-color: #fff;
  position: relative;
}
.top-case .box-ttl{
  width: 35.4vw;
  padding: 12.8vw 0 11.875vw 5.2vw;
  color: #fff;
  background-color: #941709;
}
.top-case .box-ttl .en-ttl .en-txt,
.top-case .box-ttl .en-ttl .jp-txt{
  color: #fff;
}
.top-case .box-ttl .txt{
  margin-top: 2.5vw;
  color: #fff;
}

.top-case .block{
  width: 70%;
  position: absolute;
  top: 12vw;
  right: 0;
}
.top-case .block .item{
  margin: 0 0.83vw 20px;
  padding: 1.25vw 1.66vw 1.58vw;
  background-color: #fff;
  border-radius: 0.83vw;
  box-shadow: 0px 3px 6px 0px rgba(0, 0, 0, 0.16);
}

.top-case .block .img_th{
  margin-bottom: 0.88vw;
  display: block;
}
.top-case .block .img_th img{
  border-radius: 8px;
}
.top-case .block .item-title{
  font-weight: bold;
  font-size: 1.04vw;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3;
  line-clamp: 3; /* ← 3行制限 */
  overflow: hidden;
  line-height: 1.5;
}
.top-case .block .item-title a{
  color: #000;
}
.top-case .block .item-name{
  padding-top: 15px;
  margin-top: 20px !important;
  border-top: #D2D2D2 1px solid;
  font-size: 0.73vw;
}
.top-case .block .item-text{
  font-size: 0.73vw;
  font-weight: bold;
  overflow: hidden;
  line-height: 1;
  max-height: 1em;
  overflow: hidden;
}

.top-case .custom-dots{
  bottom: -30px;
}
.top-case .custom-dots .slick-active{
  background-color: #941709;
  border: #941709 1px solid;
}
.top-case .custom-dots > li{
  background-color: #fff;
  border-radius: 50%;
  width: 12px;
  height: 12px;
  border: #707070 1px solid;
}

@media (max-width: 768px) {
  .top-case{
    padding: 80px 0;
  }
  .top-case .box-ttl{
    width: 50%;
    padding: 80px 40px 120px;
  }
  .top-case .block{
    /* position: static;
    margin: -70px 0 0 auto; */
    width: 50%;
    top: 120px;
  }
  /* .top-case .custom-dots {
    bottom: 40px;
  } */
}
@media (max-width: 480px) {
  .top-case{
    padding: 40px 0;
  }
  .top-case .box-ttl{
    padding: 60px 20px 100px;
    width: 100%;
  }
  .top-case .block{
    position: static;
    margin: -70px auto 0;
    width: 100%;
  }
  .top-case .block .item{
    margin: 0 15px 20px;
    padding: 15px 20px 20px;
    border-radius: 12px;
  }

  .top-case .custom-dots {
    bottom: 40px;
  }

  .slick-dots{
    list-style:none;
    padding-left:0;
  }

  .slick-dots li button{
    font-size:0;
  }

  .slick-dots li button::before{
    font-size:6px !important;
  }
  .top-case .block .item-name,
  .top-case .block .item-text{
    font-size: 12px;
  }
}



/* ==== top recruit ==== */
.top-rec{
  background-color: #fff;
}
.top-rec .bg{
  padding: 7.2vw 0 11vw;
  background-image: url("../images/top-2026/bg-recruit-1.jpg");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
}
.top-rec .con-inner{
  width: 89.58vw;
  margin: 0 auto;
}
.top-rec .ttl-box {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.top-rec .ttl-box .en-ttl{
  color: #fff;
}
.top-rec .ttl-box .en-ttl .en-txt{
  color: #fff;
}
.top-rec ul{
  display: flex;
  flex-wrap: wrap;
  width: 42vw;
}
.top-rec ul li{
  width: 19vw;
  margin: 0 0 0.78vw 2vw;
}
.top-rec ul li a{
  display: block;
  padding: 2.08vw 1.5vw;
  background-color: #fff;
  color: #1D1D1D;
  font-weight: bold;
  border-radius: 16px;
  position: relative;
  transition: all 0.3s;
}
.top-rec ul li a::after{
  content:'';
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  right: 1.145vw;
  background-image: url("../images/top-2026/icon-arrow-4.png");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: contain;
  width: 1.458vw;
  height: 0.36vw;
}

.top-rec ul li a:hover{
  text-decoration: none;
  transform: translateY(-10px);
  /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#910a0a+0,d44f1e+100 */
  background: linear-gradient(to bottom,  #910a0a 0%,#d44f1e 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  transition: all 0.3s;
  box-shadow: 4px 4px 20px rgba(6,145,196,0);
}
.top-rec ul li a .en-txt{
  display: block;
  color: #941709;
}
.top-rec ul li a .jp-txt{
  font-size: 0.9375vw;
}
.top-rec ul li a:hover .en-txt{
  color: #fff;
}
.top-rec ul li a:hover .jp-txt{
  color: #fff;
}
.top-rec .rec-btn{
  margin-top: -6.25vw;
}
.top-rec .rec-btn a{
  padding: 1vw 3.125vw;
  display: flex;
  align-items: center;
  justify-content: space-between;
  flex-wrap: wrap;
  border-radius: 16px;
  /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#910a0a+0,d44f1e+100 */
  background: linear-gradient(to right,  #910a0a 0%,#d44f1e 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  color: #fff;
  transition: all .3s;
}
.top-rec .rec-btn a:hover{
  text-decoration: none;
  transition: all .3s;
  color: transparent;
}
.top-rec .rec-btn a .txtbox{
  width: 44.8vw;
}
.top-rec .rec-btn a .headtxt{
  display: block;
  font-size: 0.9375vw;
  margin-bottom: 1vw;
}
.top-rec .rec-btn a .txt{
  display: block;
  font-size: 1.66vw;
  font-weight: bold;
}
.top-rec .rec-btn a .img{
  width: 36vw;
  height: 10.57vw;
  background-image: url("../images/top-2026/txt-entry-1.png");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: contain;
  transition: all .3s;
}
.top-rec .rec-btn a:hover .img{
  background-image: url("../images/top-2026/txt-entry-2.png");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: contain;
  transition: all .3s;
}

@media (max-width: 768px) {
  .top-rec .bg{
    padding: 80px 0;
  }
  .top-rec ul{
    margin-top: 30px;
    justify-content: space-between;
    width: 100%;
  }
  .top-rec ul li{
    margin: 0 0 10px 0;
    width: 48%;
  }
  .top-rec ul li a{
    padding: 2.08vw 1.5vw;

  }
  .top-rec ul li a .jp-txt {
    font-size: 16px;
  }
  .top-rec ul li a::after{
    right: 20px;
    width: 30px;
    height: 10px;
  }
  .top-rec .rec-btn{
    margin-top: -45px;
  }
}

@media (max-width: 480px) {
  .top-rec .bg{
    padding: 40px 0;
  }
  .top-rec ul li{
    width: 100%;
  }
  .top-rec ul li a{
    padding: 15px 20px;
  }
  .top-rec ul li a .en-txt{
    font-size: 12px;
  }
  .top-rec ul li a .jp-txt {
    font-size: 14px;
  }
  .top-rec ul li a::after{
    width: 15px;
    height: 5px;
  }
  .top-rec .rec-btn{
    margin-top: -45px;
  }
  .top-rec .rec-btn a{
    padding: 15px 20px;
  }
  .top-rec .rec-btn a .txtbox{
    width: 100%;
    margin-bottom: 5px;
  }
  .top-rec .rec-btn a .headtxt{
    display: block;
    font-size: 11px;
    margin-bottom: 5px;
  }
  .top-rec .rec-btn a .txt{
    display: block;
    font-size: 16px;
    font-weight: bold;
  }
  .top-rec .rec-btn a .img{
    margin-left: auto;
    width: 70%;
    height: 50px;
    background-image: url("../images/top-2026/txt-entry-2.png");
  }
}

/* ==== top bnr ==== */
.top-bnr{
  background-color: #fff;
  padding: 10vw 0 10.4vw;
}
.top-bnr .con-inner{
  width: 89.58vw;
  margin: 0 auto;
}
.top-bnr .wrap{
  margin-bottom: 6.25vw;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.top-bnr .wrap .block{
  width: 38.5vw;
}
.top-bnr .ttl-box{
  display: flex;
  align-items: center;
  padding-bottom: 3.125vw;
  border-bottom: #707070 1px solid;
}
.top-bnr .ttl-box .en-ttl{
  width: 32vw;
}
.top-bnr .en-txt{
  margin-bottom: 0.5vw;
  font-size: 1.04vw;
}
.top-bnr .jp-txt{
  font-size: 1.6vw;
}
.top-bnr .link-bnt{
  width: 6.4vw;
}
.top-bnr .link-bnt a{
  font-size: clamp(13px, 0.83vw, 999px);
  color: #941709;
  font-weight: bold;
}
.top-bnr li a{
  display: block;
  padding: 2.5vw 0 0;
  color: #000;
}
.top-bnr li a .time{
  display: block;
  font-size: clamp(13px, 0.83vw, 999px);
  margin-bottom: 0.7vw;
}
.top-bnr li a .txt{
  display: block;
  font-size: 0.9375vw;
  font-weight: bold;
}
.top-bnr .bnr-btn{
  width: 73vw;
  margin: 0 auto;
}

@media (max-width: 768px) {
  .top-bnr{
    background-color: #fff;
    padding: 80px 0;
  }
  .top-bnr .wrap{
    margin-bottom: 60px;
  }
  .top-bnr .wrap .block{
    width: 100%;
    margin-bottom: 30px;
  }
  .top-bnr .ttl-box{
    padding-bottom: 30px;
    justify-content: space-between;
  }
  .top-bnr .ttl-box .en-ttl{
    width: 50%;
  }
  .top-bnr .en-txt{
    margin-bottom: 10px;
    font-size: 14px;
  }
  .top-bnr .jp-txt{
    font-size: 18px;
  }
  .top-bnr .link-bnt{
    width: 30%;
    text-align: right;
  }
  .top-bnr .link-bnt a{
    font-size: 14px;
  }
  .top-bnr li a{
    padding: 25px 0 0;
  }
  .top-bnr li a .time{
    font-size: 12px;
    margin-bottom: 10px;
  }
  .top-bnr li a .txt{
    font-size: 14px;
  }
  .top-bnr .bnr-btn{
    width: 100%;
  }
}

/* foot */
.foot {
    padding-top: 0 !important;
}
.slick-dots li button {
	display:none !important;
}